<div class="container-fluid">
  <router-outlet></router-outlet>
</div>

<ngx-spinner bdColor="rgba(0, 0, 0, 0.8)" size="large" color="#fff" type="ball-pulse" [fullScreen]="true">
  <p style="color: white"> Loading... </p>
</ngx-spinner>
